NGETTEXT(1)

NAME
ngettext - print out string using translation with singular/plural

SYNOPSIS
ngettext [OPTION] [TEXTDOMAIN] MSGID MSGID-PLURAL COUNT

DESCRIPTION
The ngettext program prints out a translation. It chooses between the singular and plural forms according to the COUNT parameter.

-d, --domain=TEXTDOMAIN
    retrieve translated message from TEXTDOMAIN

-e  enable expansion of some escape sequences

-E  (ignored for compatibility)

-h, --help
    display a help message and exit

-V, --version
    display version information and exit

[TEXTDOMAIN]
    retrieve translated message from TEXTDOMAIN

MSGID MSGID-PLURAL
    translate MSGID (singular) / MSGID-PLURAL (plural)

COUNT
    choose singular/plural form based on this value

If the TEXTDOMAIN parameter is not given, the domain is determined from the environment variable TEXTDOMAIN. If the message catalog is not found in the regular directory, another location can be specified with the environment variable TEXTDOMAINDIR.
Standard search directory: /usr/share/locale

AUTHOR
Written by Ulrich Drepper.

REPORTING BUGS
Report bugs to <bug-gnu-utils@gnu.org>.

COPYRIGHT
Copyright © 1995-1997, 2000, 2001 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for ngettext is maintained as a Texinfo manual. If the info and ngettext programs are properly installed at your site, the command info ngettext should give you access to the complete manual.

On Debian, the manual is also available in HTML format in the gettext-doc package.